.newsletter-content{
    background: #FAFAFA;
}
.reader-mode-sm .option-box:first-child {
    margin-right: 12px;
}
.reader-mode-sm .option-box{
        padding: 15px 10px 0 0;
}
.reader-mode-sm img:hover{
    opacity: 0.8;
}
.left {
    float: left;
}
.right {
    float: right;
}
.editiontitle{
   background: #F5F5F5;
}
.fa-print{
        font-size: 30px;
}
.issue_header .header_title h3 {float:left; color:#595959;    font-size: 39px;
    font-weight: 800;line-height: 77px; padding: 0; margin: 0; font-family: 'Open Sans', sans-serif; }
    .issue_header .header_title h3 strong { font-weight: 700; }
    .issue_header .box { height: 77px; width: 100%; 
                    border-radius: 0;
                    box-shadow: none;
border: 0;}
    .issue_header .box p { margin: 0; line-height: 77px; padding: 0 10px; text-align: center; color:#ffffff; font-size: 18px; font-style: italic; font-family: 'Open Sans', sans-serif; font-weight: 500; }
    .issue_header .orange-box {
        background: #FDA329; /* Old browsers */
        background: -moz-linear-gradient(left,  #FDA329 0%, #FDA329 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FDA329), color-stop(100%,#FDA329)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #FDA329 0%,#FDA329 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #FDA329 0%,#FDA329 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #FDA329 0%,#FDA329 100%); /* IE10+ */
        background: linear-gradient(to right,  #FDA329 0%,#FDA329 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDA329', endColorstr='#FDA329',GradientType=1 ); /* IE6-9 */
    }
    .issue_header .grey-box {
        background: #696969; /* Old browsers */
        background: -moz-linear-gradient(left,  #696969 0%, #494949 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#696969), color-stop(100%,#494949)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  #696969 0%,#494949 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  #696969 0%,#494949 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  #696969 0%,#494949 100%); /* IE10+ */
        background: linear-gradient(to right,  #696969 0%,#494949 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#696969', endColorstr='#494949',GradientType=1 ); /* IE6-9 */
    }
    .issue_contents {position:relative;margin-top: 100px;}
    .issue_contents .boxes [class*="span"] { float: left; margin-left: 2.18%; }
    .issue_contents .boxes [class*="span"].no-margin,
    .issue_contents .boxes [class*="span"]:first-child { margin-left: 0; } 
    .issue_contents .boxes .span6 { width: 48.9%; }
    .issue_contents .boxes .span5 { width: 46.3% }
    .issue_contents .boxes .span6.no-margin { width: 51.1%; }
    .issue_contents .boxes .span7.no-margin { width: 53.7%; }
    .issue_contents .blog { margin-bottom: 18px; }
    .issue_contents .blog .desc { border-bottom-width: 7px; border-bottom-style: solid; }
    .issue_contents .blog .desc .wrap { padding: 15px 16px; background: #ffffff; }
    .issue_contents .blog.light-red .desc { border-bottom-color: #a9201f; }
    .issue_contents .blog.orange .desc { border-bottom-color: #f5ac49; }
    .issue_contents .blog.grey .desc { border-bottom-color: #5e5c5c; }
    .issue_contents .blog.green .desc { border-bottom-color: #61af5a; }
    .issue_contents .blog.red .desc { border-bottom-color: #ad1d13; }
    .issue_contents .blog .desc h3.orange { color:#d88f2c; }
    .issue_contents .blog .desc h3.green { color:#61af5a; }
    .issue_contents .blog .desc h3.red { color:#9f1515; }
    .issue_contents .blog .desc h3 { color:#8a8781; font-size: 26px; font-weight: normal; padding: 0 0 15px 0; margin: 0; line-height: 1.2em; font-family: 'Open Sans', sans-serif; }
    .issue_contents .blog .desc p { color:#8a8781; font-size: 13px; line-height: 1.4em; padding: 0; margin: 0; }
    .issue_contents .blog .imageholder { position: relative; }
    .issue_contents .blog .imageholder .caption { position: absolute; left: 0; bottom: 0; background: #69686c; }
    .issue_contents .blog .imageholder .caption p { font-size:13px; color:#ffffff; padding: 10px; margin: 0; line-height: 1; }
    .issue_contents .blog .boxes [class*="span"] { margin-bottom: 0; }
    .issue_contents .blog.main .desc.main { background: #4e4e4e; border-bottom: 0; padding: 15px; margin-bottom: 14px; }
    .issue_contents .blog.main .desc.main h3,
    .issue_contents .blog.main .desc.main p { color:#ffffff; }
    .issue_contents .blog.main .desc.main .wrap { padding-top: 55px; }
    .issue_contents .blog.main .imageholder .caption { width: 100%; background: rgba(0,0,0,.7); }
    .issue_contents .blog.main .imageholder .caption p { font-size: 18px; padding: 15px; }
    .issue_contents .vbox { margin-bottom: 18px; }
    .issue_contents .vbox .wrap { padding: 32px 26px 15px; }
    .issue_contents .vbox .wrap h3 { padding: 0 0 15px 0; line-height: 1.2em; font-size: 26px; font-weight: normal; }
    .issue_contents .vbox .wrap h3,
    .issue_contents .vbox .wrap p { color:#ffffff; font-family: 'Open Sans', sans-serif; }
    .issue_contents .vbox .wrap p { padding: 0; margin:0; line-height: 1.2em; font-size: 12px; }
    .issue_contents .vbox.orange {
        background: #f6ad4a; /* Old browsers */
        background: -moz-linear-gradient(top, #f6ad4a 0%, #c67d1a 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6ad4a), color-stop(100%,#c67d1a)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f6ad4a 0%,#c67d1a 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f6ad4a 0%,#c67d1a 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f6ad4a 0%,#c67d1a 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f6ad4a 0%,#c67d1a 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ad4a', endColorstr='#c67d1a',GradientType=0 ); /* IE6-9 */
    }
    .issue_contents .vbox.red {
        background: #132949; /* Old browsers */
        background: -moz-linear-gradient(top,  #132949 0%, #1F3A61 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#132949), color-stop(100%,#1F3A61)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #132949 0%,#1F3A61 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #132949 0%,#1F3A61 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #132949 0%,#1F3A61 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #132949 0%,#1F3A61 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#132949', endColorstr='#1F3A61',GradientType=0 ); /* IE6-9 */
    }
    .issue_contents .boxes .span6.no-margin .desc .wrap { padding: 20px 16px 21px; }
    .issue_contents .boxes .span7.no-margin .desc .wrap { padding:12px; }
    .issue_contents .boxes .span7.no-margin .desc .wrap h3 { padding: 0 0 10px; }
    .issue_contents .blog.full-border { border-bottom-width: 7px; border-bottom-style: solid; }
    .issue_contents .blog.full-border.orange { border-bottom-color: #f5ac49; }
    .issue_contents .blog.full-border.red { border-bottom-color: #ad1d13; }
    .issue_contents .blog.full-border .desc { border-bottom: 0; }
    .issue_contents .half-box .boxes .span6.no-margin .desc .border { display: none; }

    .edition_header { margin-bottom: 12px; background: #ffffff; height: 55px; }
    .edition_header h3 { line-height: 55px; font-size: 27px; font-weight: normal; color:#595959;  padding: 0 0 0 22px; margin: 0; font-family: 'Open Sans', sans-serif; }



/* Classes */


#fortnight-container img {
    display: inline-block;
    height: auto;
    /*max-width: 100%;*/
    min-width: 100%;
}
.show-grid [class^="col-"] {
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
    padding-bottom: 10px;
    padding-top: 10px;
}
.blog-img{
	margin-bottom:30px;
	position:relative;	
}
.blog-img figcaption{
	background-color:#69686c;
	padding:2px 14px 4px 18px;
	position:absolute;	
	color:#fff;
	bottom:0;
	left:0;
	display:none;
}
.author{
/*	border-top:1px solid #00a651;*/
	padding:12px 5px 0 3px;
	margin-bottom:0;
	margin-top:24px;
	font-size:12px;	
	color:#61af5a;		
}
.widget-article{
	padding:0;	
}
.widget-article li{
	background:#f4f8f6 url(../img/widget-article-bg.gif) top repeat-x;
	border-bottom:1px solid #fff;
	list-style-type:none;		
	padding:0;	
}

.size2-2 {
	width: 80px;
	height: 80px;
}
.size11 {
	width:233px;
	/*min-height:228px;*/
	min-height:210px;
	/*height:275px;*/
	overflow:hidden;	
}
.app-friendly .size11{
	min-height:180px;
}
.size12 {
	width:233px;
	min-height:456px;	
}
.size21 {
	width:466px;
	/*height:228px;*/
	min-height:200px;
	overflow:hidden;
}
.size22 {
	width:466px;
	height:430px;
	/*min-height:430px;*/	
	overflow:hidden;
}
/*
.app-friendly .size22{
	height:320px;
}
*/
.size22 img{
	/*width:100%;*/	
}
.size13 {
	width:233px;
	min-height:684px;
}
.size31 {
	width: 699px;
	min-height:228px;
}
.size23 {
	width: 466px;
	min-height: 684px;
}
.size24 {
	width: 466px;
	min-height:912px;
}
.size32 {
	width:699px;
	min-height:456px;
}
.size33 {
	width:699px;
	min-height:684px;
}
.size34 {
	width:699px;
	min-height:912px;
}
.size41 {
	width:932px;
	/*height:152px;*/
	/*min-height:192px;*/
	min-height:135px;
	overflow:hidden;
}
.size41 img{
	width:100%;	
}
.size35 {
	width: 699px;
	min-height: 1140px;
}
.size53 {
	width:1165px;
	min-height:684px;
}
.size36 {
	width: 699px;
	min-height: 1368px;
}
.brick {
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    background-color: #fff;
	/*float: left;*/
	cursor: default;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-o-box-sizing:border-box !important;
	-khtml-opacity:border-box !important;	
}
.brick .date{
	background-color:#69686c;
	padding:4px 12px 4px 16px;
	display:inline-block;
	font-size:1.018em;		
	color:#fff;	
}
.brick h2{
	line-height:1.1em;
	/*font-size:2.038em;*/
	font-size:2em;
}
.brick h2 a{
	text-decoration:none;
}
.brick p{
	margin-bottom:6px;
	line-height:1.3em;	
}
.brick figure{
	text-align:center;
	position:relative;	
	background:#f5f5f5;
}
.brick figure.borderGray{
	/*border-bottom:7px solid #24292e;*/
	margin-bottom:5px;	
}
.brick figure .date{
	position:absolute;
	margin-bottom:0 !important;
	bottom:0;
	left:0;
}
.brick figure .desc{
	background: rgba(19, 41, 73, .8);
	border:0 !important;
	/*padding:12px 14px 6px;*/
	padding:12px 0px 6px;
	text-align:left;
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	
}
.brick figure .desc h5{
	line-height:1em;
	font-weight:normal;
	font-size:18px;
	color:#fff;	
	margin:0;
	padding:15px;
}
.brick figure .desc h5 span{
	background-color:#0b59a1;
	padding:4px 12px 4px 16px;
	display:inline-block;
	/*margin-left:16px;*/
	margin-left:5px;
	font-size:13px;		
	color:#fff;	
}

.tourney {
    background: #132949 !important;
    background: -moz-linear-gradient(top, #132949 0%, #1F3A61 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#132949), color-stop(100%,#1F3A61)) !important;
    background: -webkit-linear-gradient(top, #132949 0%,#1F3A61 100%) !important;
    background: -o-linear-gradient(top, #132949 0%,#1F3A61 100%) !important;
    background: -ms-linear-gradient(top, #132949 0%,#1F3A61 100%) !important;
    background: linear-gradient(to bottom, #132949 0%,#1F3A61 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#132949', endColorstr='#1F3A61',GradientType=0 )!important;
    /* background: #911e0e url(../img/post-maroon-bg.gif) top repeat-x; */
}
.tourney .box-title h2 a, 
.blog .box-title h2 a:hover, 
.tourney .box-title h2 a:hover,
.tourney p,
.tourney .readmore > a{
	color: #FFF !important;
}
.brick.bgYellow, .size11.brick.Upcoming.Events{
	/*
	background:#c67d1a url(../img/post-yellow-bg.gif) top repeat-x;	
	*/
}
.brick.bgYellow .date, .size11.brick.Upcoming.Events .date{
	background-color:#fff;
	margin-bottom:10px;
	color:#f0ab4f;		
}
.brick.bgYellow h2, .brick.bgYellow h2 a, .size11.brick.Upcoming.Events h2, .size11.brick.Upcoming.Events h2 a{	
	color:#fff;	
}
.brick.bgYellow h2 a:hover, .size11.brick.Upcoming.Events h2 a:hover{
	color: #aa3828;	
}
.brick.bgYellow p, .size11.brick.Upcoming.Events p{
	font-size:12px;
	color:#fff;	
}


.brick.bgMaroon, .size11.brick.photos{
	/*
	background:#911e0e url(../img/post-maroon-bg.gif) top repeat-x;	
	*/
}
.brick.bgMaroon .date, .size11.brick.photos .date{
	background-color:#fff;
	margin-bottom:10px;
	color:#922010;		
}
.brick.bgMaroon h2, .brick.bgMaroon h2 a, .size11.brick.photos h2, .size11.brick.photos h2 a{
	color:#fff;	
}
.brick.bgMaroon h2 a:hover, .size11.brick.photos h2 a:hover{
	color:#000;	
}
.brick.bgMaroon p, .size11.brick.photos p{
	font-size:12px;
	color:#fff;	
}

.brick.bgBlue, .brick.blog{
	background-color:#0b59a1;	
}
.brick.bgBlue h2{
	padding-bottom:6px;	
}
.brick.bgBlue h2, .brick.bgBlue h2 a,
.brick.blog h2, .brick.blog h2 a{
	color:#fff;	
}
.brick.bgBlue p,
.brick.blog p{
	margin-bottom:0;
	color:#fff;	
}

.size11.brick.Recent.Events .date{
	background-color: #fff;
    border-left: 1px solid #61af5a;
    color: #019d58;
    margin-bottom: 10px;	
}
.brick.bgGreen h2, .size11.brick.Recent.Events h2{
	/*padding-bottom:6px;*/	
}
.brick.bgGreen h2, .brick.bgBlue h2 a, .size11.brick.Recent.Events h2, .size11.brick.Recent.Events h2 a{
	color:#fff;	
}
.brick.bgGreen p, .size11.brick.Recent.Events p{
	margin-bottom:0;
	color:#fff;	
	font-size:12px;
}

.brick.bgWhite, .size11.brick.Learning.and.Wellbeing{
	background-color:#fff;	
}
.brick.bgWhite .date, .size11.brick.Learning.and.Wellbeing .date{
	margin-bottom:10px;		
}
.brick.bgWhite h2, .brick.bgWhite h2 a, .size11.brick.Learning.and.Wellbeing h2, .size11.brick.Learning.and.Wellbeing h2 a{
	color: #444;
    font-size: 17px;	
}
.brick h2, .brick h2 a{
	color: #444;
    font-size: 17px;	
}
.brick h2:after{
    display: none;
}
.brick.bgWhite h2 a:hover, .size11.brick.Learning.and.Wellbeing h2 a:hover{
	color:#000;	
}
.brick.bgWhite p, .size11.brick.Learning.and.Wellbeing p{
	/*font-size:12px;	*/
}

.brick.borderBrown{
	border-bottom:6px solid #be4b3b;
	box-sizing:content-box;      	
}
.brick.borderBrown h2{
	padding-bottom:7px;
	color:#818381;	
}
.brick.borderYellow{
	border-bottom:6px solid #f5ac49;
	box-sizing:content-box;    
}
.brick.borderYellow h2{
	padding-bottom:8px;
	padding-top:10px;
	color:#d88f2c;	
}
.brick.borderYellow h2 a{
	color:#d88f2c;	
}
.brick.borderOrange{
	border-bottom:6px solid #f3791f;   	
	box-sizing:content-box;
}
.brick.borderYellow p,
.brick.borderOrange p
{
	font-size:13px;	
}
.brick.borderRed{
	border-bottom:6px solid #ad1d13;
	box-sizing:content-box;   	
}
.brick .cover {
	overflow: hidden;
	padding:0 17px 10px;
	box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important;
	-o-box-sizing:border-box !important;
	-khtml-opacity:border-box !important;	
}
.brick .cover-full{
	/*border-bottom:7px solid #61af5a;*/
	/*padding:22px 16px 10px 36px;*/
	padding:0 15px 10px 17px;
	/*height:152px;*/	
	overflow: hidden;	
}
.brick .read-more {
	position: absolute;
	display: none;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 12px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.45);
}
.brick:hover .read-more {
	display: block;
	cursor: pointer;
}
.loader {
    /*background: url("../img/content-bg.gif") repeat-x scroll center top #0a3257;*/
	background:transparent;
    height: 100%;
    position: absolute;
    text-align: center;
	width: 100%;
    z-index: 99999;
	display:none;
}
.more-loader{
	width:100%;
	text-align:center;
	padding-top:30px;
}

.altus, .alivio, .xt, .deore {
    border-bottom: 5px solid #132949 !important;
}
.readmore{
    font-weight: 700;
}

/* Reader View for Newsletter */

.reader-view-type{
	margin-bottom:18px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.header_title .reader-mode-sm {
    padding: 0 10px 0 0;
}
.reader-mode-sm .option-box:first-child {
    margin-right:12px;
}
.reader-header-img{
	text-align:center;	
	background:#1d3963;
}
.reader-header-img img{
	max-width:100%;
}
.reader-header-img.reader-blog{
	text-align:center;
	background:#1d222e;
}
.reader-body{
	background:#FFF;	
	padding:38px 50px;
}
.reader-header-title{
	color:#FFF;
	padding:20px 50px;
	background:#14294A;
}
.blog .reader-header-title{
	padding:12px 12px 12px 0;
}
.blog .reader-header-title a{
	margin-left:35px;
	padding-top:10px;
}
.reader-header-title a,.reader-header-title a:hover{
	color:#FFF !important;
	font-size:24px;
	display:block;
	float:left;
	
}
.blog .reader-header-title {
    background: #333b50 none repeat scroll 0 0;
}
.reader-blog-ptext{
	background:#151d2f;
	padding:12px 75px 25px 50px;
	font-size:18px;
	display:block;
	float:left;
}
.reader-author{
	border-top:1px solid #14294A;
	padding:25px 5px;
	font-size:18px;
	color:#14294A;
	margin-top:18px;
}

#fortnight-container .reader-header-img img{
     min-width:inherit;
}

.reader-body h2:after{
    display: none;
}

/* Category Sidebar */
 .sidebar { padding-left: 0; }
   .sb-box { margin-bottom: 14px; }
   .sb-box .heading { height: 45px; padding: 0 20px; text-align: center; }
   .sb-box .heading h3 { padding: 0; margin: 0; line-height: 45px; font-size: 25px; font-weight: normal; font-style: italic; color: #ffffff; }
   .sb-box .body { padding-top: 26px; padding-bottom: 25px; border-bottom-width: 6px; border-bottom-style: solid; }
   .sb-box ul { padding: 0; margin: 0; }
   .sb-box ul li { list-style: none; padding: 0; margin: 0; }
   .sb-box ul li a {  padding: 0 28px; }
   .sb-box ul li a,
   .sb-box ul li a span { font-size:18px;line-height: 40px; display: block; }
   .sb-box ul li a span { border-top: 1px solid rgba(255, 255, 255, .3); font-size: 17px; color: #152A49; }
   .sb-box ul li:first-child a span { border-top: 0; }
   .sb-box ul li a:hover,
   .sb-box ul li a:focus,
   .sb-box ul li a:active,
   .sb-box ul li.selected > a,
   .sb-box ul li.selected > a:hover,
   .sb-box ul li.selected > a:focus,
   .sb-box ul li.selected > a:active {
      background: -moz-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%); 
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0))); 
      background: -webkit-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%); 
      background: -o-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%); 
      background: -ms-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%); 
      background: linear-gradient(to right, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%); 
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#00ffffff',GradientType=1 ); 
      text-decoration: none;
   }

   .sb-box .heading { background: #1d3963; }
   .sb-box .heading .morelinks a { color: #fff; font-style: normal;}
   .sb-box.category .body { background: #dcddde; border-bottom-color: #fff; }
   .sb-box.other .heading { background: #4a4848; }
   .sb-box.other .body { background: #dcddde; border-bottom-color: #4a4848; }


@media (max-width: 767px) {
	
	.sb-box { margin-bottom: 0; }
	.sb-box .heading { height: 48px; }
	.sb-box .heading h3 { line-height: 48px; font-size: 28px; }
	.sb-box ul li a { padding: 0 35px; }
	.sb-box ul li a, 
	.sb-box ul li a span { line-height: 60px; }
	.sb-box ul li a span { font-size: 17px; }
	.featured-news .date { height: 42px; padding: 0 17px; }
	.featured-news .date p { line-height: 42px; font-size: 22px; }
	.featured-news .title { height: 41px; }
	.featured-news .title h3,
	.featured-news .title h3 a { line-height: 41px; font-size: 26px; }
	.content .wrap { padding: 15px 23px; }
    .content p { font-size: 13px; line-height: 22px; margin-bottom: 20px; }
    .content h1 { font-size: 26px; }
    .content h2 { font-size: 23px; }
    .content h3 { font-size: 21px; }
    .content h1,
    .content h2,
    .content h3 { margin-bottom: 20px; }
    blockquote { font-size: 26px; }
    .issue_header,
	.issue_header .box,
	.issue_header .header_title { height: 40px; }
	.issue_header .box p,
	.issue_header .header_title h3 { line-height: 40px; }
	.issue_header .box, .issue_header .header_title { padding-left: 10px; }
	.issue_header .header_title h3 { font-size: 21px; }
	.issue_header .box p { font-size: 16px; }
	.issue_contents .blog { margin-bottom: 10px; }
	.issue_contents .boxes .span6.no-margin,
	.issue_contents .boxes .span7.no-margin,
	.issue_contents .boxes [class*="span"] { width: 100%; margin-left:0; }
	.issue_contents .blog .boxes [class*="span"] { margin-bottom: 0; }
	.issue_contents .blog .desc h3 { font-size: 17px; }
	.issue_contents .vbox .wrap { padding: 15px; }
	.edition_header { margin-bottom: 3px; }
	.edition_contents .boxes .box { width: 33.30%; padding: .6%; margin-bottom: 0px; }
	.edition_contents .boxes .box h3 { font-size: 20px; }
	.news-area.column { margin: 10px 0; }
}

@media (max-width: 604px){
	.edition_contents .boxes .box { width: 100%; padding: 0; margin-bottom: 10px; }
	.edition_contents .boxes .box .wrap { height: 150px; }
	.edition_contents .boxes .box h3 { padding: 10px; }
}

@media (max-width: 768px){
    .reader-mode-sm .option-box{
    	padding-top: 5px;
    }
    .reader-mode-sm .option-box img{
    	width: 30px !important;
    }
    #fortnight-container img {
        display: inline-block;
        height: auto;
        max-width: 100%;
    }
    .sidebar {
        padding-left: 15px;
    }
    .sb-box .heading h3 {
        font-size: 16px;
    }
}
